{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>

    <div class="example-wrapper">
        {{ include('home/_form.html.twig') }}

        <div class="mt-5">
            <h1>Total:</h1>
            <h3 id="total"></h3>

        </div>
    </div>

{% endblock %}

